#include <stdio.h> 
#include <direct.h> 
 
int main (int argc, char* argv[]) 
{ 
	argc--; 
	argv++; 
	while (argc > 0) 
	{ 
		int status = _chdir (argv[0]); 
		printf ("status = %d\n", status); 
		argc--; 
		argv++; 
	} 
	return (0); 
} 
